Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
big_div_struct Struct Reference

## Data Fields
size_t | yn
size_t | zn
BDIGIT * | yds
BDIGIT * | zds
volatile VALUE | stop

## Detailed Description

Definition at line 2518 of file bignum.c.

## Field Documentation

volatile VALUE big_div_struct::stop

Definition at line 2521 of file bignum.c.

Referenced by bigdivrem1(), bigdivrem_restoring(), and rb_big_stop().

BDIGIT* big_div_struct::yds

Definition at line 2520 of file bignum.c.

Referenced by bigdivrem1(), and bigdivrem_restoring().

size_t big_div_struct::yn

Definition at line 2519 of file bignum.c.

Referenced by bary_divmod_normal(), bigdivrem1(), bigdivrem_restoring(), and rb_big_divrem_normal().

BDIGIT * big_div_struct::zds

Definition at line 2520 of file bignum.c.

Referenced by bary_divmod_normal(), big_shift3(), bigdivrem1(), bigdivrem_restoring(), and str2big_normal().

size_t big_div_struct::zn

Definition at line 2519 of file bignum.c.

Referenced by bary_divmod_normal(), big_shift3(), bigdivrem1(), and bigdivrem_restoring().

The documentation for this struct was generated from the following file:

- bignum.c